from random import *

print("""Please, Press 'Enter' on your keyboard to roll a dice.""")
dumy = input("> ")
dice = randint(1, 6)

print("""Guess the dice number. and then,
Please, Input it.""")
your_number = input("> ")

if int(your_number) > 6:
    print("WRONG NUMBER!!!!")
else:
    if int(your_number) > dice:
        print(f"Your number is bigger than dice is {dice}")
    elif int(your_number) == dice:
        print(f"Your number is equal to dice is {dice}")
    elif int(your_number) < dice:
        print(f"Your number is less than dice is {dice}")
        
